form .row{
  margin-bottom: 20px;
}
h1{
  margin: 0px; font-size: 18px; font-weight: bold; line-height: 1;
}
.addedMultiselect{
  margin: 0 5px; padding: 5px; border: 1px solid grey; border-radius: 4px; display: inline-block;
}
.addedMultiselect .removeIcon{
  display: inline-block; color: black; margin-left: 5px; cursor: pointer;
}
.multioptions{
  display: table-row;
}
.multioptions span{
  display: table-cell;
}
.multioptions label{
  display: table-cell;
  padding-left: 10px;
}
